<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.feesapi.bmgl.mapper.BmCblxMapper">

    <resultMap id="bmCblxMap" type="com.tofly.feesapi.bmgl.entity.BmCblx">
        <id property="code" column="CODE"/>
        <result property="name" column="NAME"/>
        <result property="type" column="TYPE"/>
    </resultMap>

    <select id="selectListMap" resultType="java.util.Map">
        select * from bm_cblx where 1=1
    </select>


</mapper>
